<webobject name = "CondNotIsAFicheDePosteSelected">
	
	<webobject name = "FormFiltres">
		
		<!-- la barre de filtre de la liste -->
		<webobject name = "ContentFilters"/>
			
		<!-- les filtres locaux -->	
		<webobject name = "CondIsAfficherFiltresLocaux">
			<div align="center">
				<font class="textEntry">Emploi :</font> <webobject name = "PopupReferensEmplois"/>
				/
				<font class="title">Résultats : <webobject name = "StrTotalFicheDePoste"/></font>
			</div>
		</webobject>
	
	</webobject>

</webobject>

<webobject name = "FormCompFicheDePosteList">

	<webobject name = "CondNotIsAFicheDePosteSelected">
	
	
		<!-- bouton de sauvegarde caché -->
		<webobject name = "BtnSave"/>
		
		<table class = "listboxBorder" border = "0" cellpadding = "1" cellspacing = "0">
		  <tr>
		    <td>
		      <table border = "0" cellpadding = "2" cellspacing = "1" width = "100%">
		      	<tr class = "listboxHeader">
		      		<th colspan = "14">Liste des fiches de poste</th>
		      		<webobject name = "CondShowCopier">
	      			<th/>
		      		</webobject>
		      	</tr>
		        <webobject name = "CondFicheDePosteListNotEmpty">
					    <tr class = "listboxHeader">
		          	<td>&nbsp;</td>
		          	<th><webobject name = "CondShowUpdate">Upd.</webobject></th>
		     				<th>Comp.</th>
								<th>Serv.</th>
		          	<th>Poste</th>
		            <th>N&deg;</th>
		            <th>Emploi type</th>
		            <th>D&eacute;but</th>
		            <th>Fin</th>
		            <th><webobject name = "CondShowOccupant">Occupant du poste</webobject></th>
		            <th>VA</th>
		            <th>VR</th>
		            <th>VD</th>
		            <th><webobject name = "CondShowDelete">Del.</webobject></th>
		            <webobject name = "CondShowCopier">
		            	<th>Dup.</th>
		            </webobject>
		          </tr>
		          <webobject name = "RepFicheDePoste">
		            <webobject name = "TrFicheDePosteItem">
		            	<td align = "center" width="1%"><webobject name = "CondShowUpdate"><webobject name = "LnkToUpdateFicheDePoste"><webobject name = "ImgUpd" /></webobject></webobject></td>
		            	<td align = "center" width="1%" nowrap>
		            		<!-- verrou fiche + type acces -->
		            		<webobject name="CondIsLocked"><webobject name="ImgLocked"/></webobject>
										<webobject name="CondNotIsLocked"><webobject name="ImgUnLocked"/></webobject>
										<webobject name="CondNotCanAccesItemFicheDePoste"><webobject name="ImgInterdit"/></webobject>
										<webobject name="CondCanAccesItemFicheDePoste">
											<webobject name="CondCanModifItemFicheDePoste"><webobject name="ImgModification"/></webobject>
											<webobject name="CondNotCanModifItemFicheDePoste">
												<webobject name="CondCanViewItemFicheDePoste"><webobject name="ImgVisu"/></webobject>
											</webobject>
										</webobject>
		            	</td>
		         			<td align="center" width="1%">
		         				<webobject name = "CompItalicBoldFicheActuelle">
			         				<webobject name="StrPosteComposante"/>
		         				</webobject>
		         			</td>
									<td align="center" width="1%">
						 				<webobject name = "CompItalicBoldFicheActuelle">
											<webobject name="StrPosteService"/>
										</webobject>
									</td>
		              <td align="left" width="1%">
		              	<webobject name = "CompItalicBoldFicheActuelle">
				              <webobject name = "StrPosCode" />
				          	</webobject>    
				          </td>
		              <td align="right" width="1%">
		              	<webobject name = "CompItalicBoldFicheActuelle">
		              		<webobject name = "LnkDoSelectFicheDePoste"><webobject name = "StrId" /></webobject>
		              	</webobject>    
				          </td>
		              <td align="left">
		              	<webobject name = "CompItalicBoldFicheActuelle">
		              		<webobject name = "LnkDoSelectFicheDePoste"><webobject name = "StrEmploiType" /></webobject>
		              	</webobject>		
		              </td>
		              <td width="1%">
		              	<webobject name = "CompItalicBoldFicheActuelle">	
				              <webobject name = "LnkDoSelectFicheDePoste"><webobject name = "StrDDeb" /></webobject>
				            </webobject>
				          </td>
		              <td width="1%">
										<webobject name = "CompItalicBoldFicheActuelle">
		              		<webobject name = "LnkDoSelectFicheDePoste"><webobject name = "StrDFin" /></webobject>
		              	</webobject>
		              </td>
		              <td align = "center" width="1%">
		              	<webobject name = "CompItalicBoldFicheActuelle"> 
		              		<webobject name = "CondShowOccupant"><webobject name = "StrOccupant" /></webobject>
		              	</webobject>
		              </td>
		              <td align = "center" width="1%">
		              	<webobject name = "CondShouldSaveOnClick"><webobject name = "ChkVisaAgentSaveOnClick" /></webobject>
		              	<webobject name = "CondNotShouldSaveOnClick"><webobject name = "ChkVisaAgentNothingOnClick" /></webobject>
		              </td>
		              <td align = "center" width="1%">
		              	<webobject name = "CondShouldSaveOnClick"><webobject name = "ChkVisaRespSaveOnClick" /></webobject>
		              	<webobject name = "CondNotShouldSaveOnClick"><webobject name = "ChkVisaRespNothingOnClick" /></webobject>
		              </td>	              
		              <td align = "center" width="1%">
		              	<webobject name = "CondShouldSaveOnClick"><webobject name = "ChkVisaDirecSaveOnClick" /></webobject>
		              	<webobject name = "CondNotShouldSaveOnClick"><webobject name = "ChkVisaDirecNothingOnClick" /></webobject>
		              </td>
		              <td align = "center" width="1%">
		              	<webobject name = "CondShowDelete">
		              		<webobject name = "CondCanDeleteItemFicheDePoste">
		                  	<webobject name = "LnkDoDeleteFicheDePosteItem">
		                  		<webobject name = "ImgDel" />
		                  	</webobject>
		                  </webobject>
		                </webobject>
		              </td>
		            
		            	<webobject name = "CondShowCopier">
		            		<td>
		            			<webobject name = "LnkToDuplicationFicheDePoste">
		            				<webobject name = "ImgDupliquer"/>
		            			</webobject>
		            		</td>
		            	</webobject>
		            
		            </webobject>
		          </webobject>
		        </webobject>
		        <webobject name = "CondFicheDePosteListEmpty">
		          <tr class = "listboxLine">
		            <td colspan = "14" align = "center">
		              <font class = "textError">
		                <br />
		                <webobject name = "StrMessageEmptyList" />
		                <br />
		                <br />
		              </font>
		            </td>
		          </tr>
		        </webobject>
		        
		        <webobject name = "CondShowBtnAdd"> 
		        	<tr class="feveTRAjoutNouveau">
		        		<th colspan = "14">
		        			<webobject name = "LnkToAddFicheDePoste">
	                	<webobject name = "ImgAdd" />
	       		        <webobject name = "CondHasFicheDePoste">Ouvrir une fiche de poste (cliquez ici pour une 
	                  <u>modification historis&eacute;e</u>)</webobject>
	  	              <webobject name = "CondNotHasFicheDePoste">Ouvrir une fiche de poste</webobject>
		              </webobject>
		        		</th>
		        	</tr>
		        </webobject>
		        
		      </table>
		    </td>
		  </tr>
		</table>
	
	</webobject>
	
	<webobject name = "CondIsAFicheDePosteSelected">
		<webobject name = "CompFicheDePoste1"/>
	</webobject>
	
	<webobject name = "CondIsAdding">
		<br/>
		<webobject name = "CompFicheDePosteAdd1"/>
	</webobject>
	
	<webobject name = "CondIsUpdating">
		<br/>
		<webobject name = "CompFicheDePosteUpdate1"/>
	</webobject>
	
	<webobject name = "CondIsDuplicationFiche">
		<br/>
		<webobject name = "CompFicheDePosteDuplication1"/>
	</webobject>


</webobject>